@charset "utf-8";/* mobile css by jc */
/*清除边距*/
html, body, div, span, h1, h2, h3, h4, h5, h6, p, a, em, img, strong, b, u, i, dl, dt, dd, ol, ul, li, form, label, input, button, nav, audio, video{margin: 0; padding: 0;}
body, button, input, select, textarea{font: 12px/1.5 arial, "PingFang SC",\5FAE\8F6F\96C5\9ED1, \5B8B\4F53, tahoma, sans-serif;}
h1, h2, h3, h4, h5, h6{font-size: 100%;}
/*重置列表元素*/
ul, ol{list-style: none;}
input{border: none;background: none;appearance:none;
    color: #333;}
input[disabled],input:disabled{
    color:#666!important;
    -webkit-text-fill-color:#666;
    -webkit-opacity:1;
    opacity: 1;
}
/*清除浮动*/
.clearfix:before, .clearfix:after{display: block; visibility: hidden; height: 0; content: "";}
.clearfix:after{clear: both;}
.clearfix{zoom: 1;}
.clear{clear: both;}
a{text-decoration: none;
    color: #333;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
    -webkit-user-select: none;
    -moz-user-focus: none;
    -moz-user-select: none;
}

.color_orange{color: #f68c03 !important;}
.color_blue{color: #178adb !important;}
.color_red{color: #f00 !important;}
input:focus{outline: 0;}
a, a img, img{outline: 0; border: 0;}
.f_l{float: left;}
.f_r{float: right;}
.t_c{text-align: center;}
.t_r{text-align: right;}
.t_l{text-align: left;}
.bg_f5{background: #f5f5f5!important;}
html, body{width: 100%; min-height: 100%; color: #333;
    /*position: fixed;*/
}
.line{display: -webkit-box; overflow: hidden; text-overflow: ellipsis; -webkit-box-orient: vertical; -webkit-line-clamp: 1;}
.line2{-webkit-line-clamp: 2;}
.line3{-webkit-line-clamp: 3;}
.flex{display:flex;}
.flex1{flex: 1;}
.fade{position: fixed; top: 0; left: 0; width: 100%; height: 100%; background-color: #000; background: rgba(0, 0, 0, 0.5); filter: alpha(opacity=50);}
.cursor_hand{
    cursor: pointer;
}

.pos_a{
    position: absolute;
}
.pos_r{
    position: relative;
}
.pd_t10{
    padding-top: 10px;
}
.mg_l10{
    margin-left:10px;
}
.mg_b20{
    margin-bottom:20px!important;
}
.mg_t10{
    margin-top:10px;
}
.mg_t20{
    margin-top:20px;
}
.mg_t25{
    margin-top:25px;
}
.mg_t35{
    margin-top:35px;
}
.mg_l40{
    margin-left:40px;
}
.mg_r40{
    margin-right:40px;
}
/* public */
.btn{
    display: inline-block;
    background: #3073ce;
    color: #fff;
    font-size: 16px;
    height:40px;
    width:100%;
    text-align: center;
    border-radius: 3px;
    border:1px solid #3073ce;
    margin-bottom:10px;
    letter-spacing: 1px;
}
.btn2{
    border-radius:20px;
    background-color: #178adb;
    border-color: #178adb;
}
.btn2_white{
    background-color: #fff;
}
/* 忘记密码 */
.ipt_list li{
    margin-bottom:1px;
    background: #fff;
    height:50px;
}
.ipt_text{
    padding:16px 10px;
    font-size: 15px;
}
.yzm_img{
    width:88px;
    height:38px;
    margin-right:10px;
    margin-top:6px;
    cursor: pointer;
}
.get_yzm{
    display: inline-block;
    border-left:1px solid #bababa;
    height:36px;
    font-size: 14px;
    line-height:36px;
    margin-top:7px;
    background: #fff;
    width:100px;
    cursor: pointer;
}
/* login */
.login{
    margin:0 20px;
}
.login li{
    border-bottom: 1px solid #d4d4d4;
    padding-top: 16px;
    height:40px;
    font-size: 16px;
    position: relative;
}
.icon{
    display: inline-block;
    width:20px;
    height:20px;
    background: url("../images/icons.png") no-repeat;
    background-size: 100px auto;
    margin:10px 0 10px 5px;
}
.user{
    background-position: -49px 0;
}
.password{
    background-position: -49px -40px;
}
.jym{
    background-position: -49px -20px;
}
.yzm{
    background-position: -49px -60px;
}
.forget_password{
    display: block;
    color: #999;
    font-size: 14px;
    line-height:36px;
    text-align: right;
    padding-right: 20px;
}
/* 注册 */
.position{
    font-size:14px;
    color: #333;
    line-height:20px;
}
.login .yzm_img{
    margin:0;
    position: absolute;
    right:0;
    bottom:4px;
}
.login .get_yzm{
    margin-top:0;
    border-left:none;
    width: 80px;
    position: absolute;
    right:0;
    bottom:4px;
}
.xy_wrap{
    color: #999;
    font-size: 13px;
    line-height:20px;
    padding:0 10px 10px 0;
}
.check{
    display: inline-block;
    margin-right: 5px;
    margin-top:-4px;
    width:16px;
    height:16px;
    vertical-align: middle;
    background: url("../images/icons.png") no-repeat -15px -16px;
    background-size: 100px auto;
    cursor: pointer;
}
.check_select{
    background-position: -32px -16px;
}
/* select_position */
.select_position{}
.select_position li{
    width:50%;
}
.select_position li:last-child{
    width: 100%;
}
.select_job{
    color: #333;
    font-size: 15px;
    line-height:30px;
    padding-bottom: 10px;
}
.job .title{
    color: #333;
    font-size: 18px;
    line-height:50px;
    padding-bottom: 15px;
}
.select_img{
    right:5px;
    top:74px;
    width:26px;
    height:26px;
}
.li_child{
    width:100px;
    height:auto;
    position: relative;
    margin:0 auto;
}
.position_img{
    width:100px;
    height:100px;
}
.position_img2{
    width:100%;
    height:100%;
}
/* 完善个人资料 */
.perfect_wrap .ipt_list{
    margin-bottom:10px;
    font-size: 15px;
    color: #333;
    line-height:18px;
}
.perfect_wrap .ipt_list span{
    margin-top:18px;
}
.perfect_wrap li{
    height:auto;
    min-height:50px;
}
.head_wrap{
    width:108px;
    height:108px;
    background: #a6a6a6;
    margin:15px 0 15px 24vw;
}
.photo{
    width:26px;
    height:22px;
    position: absolute;
    top:44px;
    left:40px;
    background: url("../images/icons.png") no-repeat -18px -73px;
    background-size: 100px auto;
}
.radio_sex {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 14px;
    height: 14px;
    overflow: hidden;
    background: url(../images/icons.png) no-repeat -15px -33px;
    background-size: 100px auto;
    margin-top: 18px;
    margin-right:8px;
    margin-left:20px;
}
.sex_wrap label {
    line-height: 50px;
    font-size: 15px;
    vertical-align: middle;
    margin-right:10px;
}
.radio_sex:checked {
    background-position: -30px -33px;
}
.sex_wrap{
    position: absolute;
    right:0;
}
.department{
    right:0;
}
.more{
    display: inline-block;
    width: 8px;
    height: 13px;
    overflow: hidden;
    background: url(../images/icons.png) no-repeat -28px -57px;
    background-size: 100px auto;
    margin:18px 10px 0;
}
.area_wrap{
    margin:0 10px;
}
.area{
    width:100%;
    height:92px;
    line-height:20px;
    padding:10px 0;
    font-size: 14px;
    color: #333;
    resize: none;
    border:none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: #fff;
}
.area:focus{
    outline:none;
}
.limit_title{
    padding-top: 10px;
}
.limit_tips{
    text-align: right;
    font-size: 12px;
    color: #b7b7b7;
    line-height:20px;
    padding-bottom: 5px;
}
/* 直播申请 */
.live_tips{
    font-size: 12px;
    margin:10px 20px;
    line-height:20px;
}
.live_tips_item{
    position: relative;
    padding-left: 24px;
}
.live_tips_item span{
    position: absolute;
    left: 0;
    top: 0;
}
/* 下载医学慕课 */
.download_wrap{
    background: #fafcfe;
}
.down_top{
    height:40vh;
    background: url("../images/download_bg.jpg") no-repeat #429cea center bottom;
    background-size: 100% auto;
    padding-top: 6vh;
}
.logo_title{
    width:70vw;
    display: block;
    margin:0 auto;
}
.down_middle{
    padding-top: 5vh;
}
.down_middle img{
    height:30px;
    vertical-align: middle;
    margin-top:9px;
}
.down_middle a{
    display: block;
    margin:4vh auto;
    background: #429cea;
    border-radius: 10px;
    width:60vw;
    height:50px;
}
.down_bottom{
    color: #666;
    font-size:13px;
    padding-bottom: 10px;
    line-height:22px;
    position: absolute;
    bottom:0;
    width:100%;
    left:0;
}
/* PI */
.list_learn{
    padding:10px 8px 0;
}
.list_item{
    margin-bottom: 10px;
    overflow: hidden;
    height:160px;
    border-radius: 12px;
    overflow: hidden;
}
.pi_img{
    width:100%;
}
.learn_title{
    width:100%;
    line-height:38px;
    height:38px;
    font-size:15px;
    color: #fff;
    padding:0 13px;
    background: rgba(0,0,0,0.5);
    box-sizing: border-box;
    bottom: 0;
}
.lock{
    width:36px;
    height:24px;
    background: url("../images/lock.png") no-repeat #f66822 center center;
    background-size: 11px auto;
    box-shadow: 0 0 10px #f67522;
    right:0;
    top:10px;
    border-radius: 12px 0 0 12px;
}
/* 弹窗 */
.window_new{
    position: fixed;
    z-index:10;
    height:180px;
    width:90vw;
    margin:-90px 5vw 0 5vw;
    top:50%;
    background: #fff;
}
.w_top{
    height:40px;
}

.w_top_title{
    border-bottom:1px solid #bdbdbd;
    line-height:40px;
    height:40px;
    font-size: 15px;
}
.ipt_text_w{
    width:70vw;
    margin-left:auto;
    margin-right:auto;
    display: block;
    padding:10px;
    height:18px;
    border-radius: 5px;
}
.bord1{
    border:1px solid #c5c5c5;
}
.bord_b{
    border-bottom:1px solid #c5c5c5;
}
.btn_min{
    width:160px;
    background: #198be4;
    height:36px;
}
.close{
    width:14px;
    height:14px;
    overflow: hidden;
    padding:13px 20px;
    right:0;
    top:0;
}
/* 医生的能力架构 */
.wrap_career{
    padding:0 10px;
}
.career{
    font-size: 18px;
    padding:8px 0 4px;
}
.text_wrap{
    font-size: 13px;
    line-height:24px;
    padding:5px 0;
    text-align: justify;
}
.time_source{
    border-bottom: 1px dashed #c2c2c2;
    line-height:20px;
    padding-bottom: 5px;
}
.time{
    background: url("../images/icons.png") no-repeat -12px -49px;
    background-size: 100px auto;
    width:11px;
    height:11px;
    overflow: hidden;
    margin:4px 5px 0 0;
}
.bold{
    font-weight: bold;
}
/* 搜索 */
.search_wrap{
    padding:8px 10px;
    height:30px;
    border-bottom: 1px solid #f1f1f1;
    background: #fff;
}
.search{
    background: #f5f6f8;
    border-radius: 15px;
    padding:6px 10px 6px 30px;
    position: relative;
}
.search_icon{
    position: absolute;
    left:10px;
    top:10px;
    width:11px;
    height:12px;
    overflow: hidden;
    background: url("../images/icons.png") no-repeat 0 -9px;
    background-size: 100px auto;
}
.ipt_search{
    font-size: 13px;
    line-height:18px;
    color: #333;
}
.cancel{
    font-size: 14px;
    margin-left:10px;
    line-height:30px;
}

.hot_wrap{
    padding:0 10px;
    background: #fff;
}
.hot_title{
    line-height:36px;
    font-size: 14px;
}
.hot_title_left{
    color: #aaaaa9;
}
.change{}
.hot_key{
}
.hot_key a{
    color: #5c5c5c;
    line-height:26px;
    border:1px solid #ededed;
    white-space: nowrap;
    margin:8px 8px 0 0;
    border-radius: 14px;
    padding:0 13px;
    font-size: 15px;
}
.hot_key a.curr{
    border-color: #2b8efd;
    color: #2b8efd;
}
.search_null{
    font-size: 14px;
    color: #bcbcbc;
    line-height:30px;
    padding-bottom: 20px;
}
.z_index11{
    z-index:11;
    position: relative;
}
.delete{
    width:14px;
    height:15px;
    overflow: hidden;
    background: url("../images/delete.png") no-repeat center center;
    background-size: 14px auto;
    padding:10px;
    position: relative;
    margin-right:-5px;
}
.search_result{
    padding-top: 10px;
    padding-bottom: 18px;
    border-top:1px solid #d5d5d5;
}
.search_table{
    border-collapse: collapse;
    /*border:1px solid #ededed;*/
    width:100%;
}
.search_table td{
    width:33.33%;
    border:1px solid #ededed;
    line-height:20px;
    padding:5px;
    font-size: 14px;
    color: #666;
    border-right-style: none;
}
.search_table td:nth-child(n+1){
    border-left:none;
    border-right: none;
}
.search_table td:nth-child(n+3){
    border-right:none;
}
.search_table td:nth-child(n+1){
    border-top:none;
}
.search_table td:nth-child(n+2){
    border-top:none;
}
.search_table td:nth-child(n+2){
    border-top:none;
}
.search_table tr:last-child td{
    border-bottom:none;
}
/* 搜索结果页 */
.result_wrap{
    padding:0 10px;
}
.result_list{}
.list_child{
    padding:10px 0;
    border-bottom:1px solid #e0e0e0;
}
.list_child:last-child{
    border-bottom:none;
}
.img_wrap{
    width:105px;
    height:75px;
    overflow: hidden;
    margin-right:10px;
}
.img_wrap img{
    display: block;
    width:100%;
}

.result_title{
    font-size: 14px;
    line-height:22px;
}
.icon_f{
    right:0;
    bottom:0;
    line-height:20px;
    color: #999;
    font-size: 12px;
    width:100%;
}
.date_icon,.look_icon,.collect_icon{
    background: url("../images/icons.png") no-repeat;
    background-size: 100px auto;
    margin:5px 3px 0 0;
}
.date_icon{
    width:14px;
    height:10px;
    overflow: hidden;
    background-position: 0 -38px;
}
.look_icon{
    width:11px;
    height:11px;
    overflow: hidden;
    background-position: 0 -49px;
    margin-top:4px;
}
.collect_icon{
    width:11px;
    height:11px;
    overflow: hidden;
    background-position: 0 -61px;
    margin-top:4px;
}
.collect_curr .collect_icon{
    background-position: -12px -61px;
}
.date{
    width: 24vw;
}
.collect_curr .collect{
    color: #f35b00;
}
/* 首页 */
.search_wrap_index{
    border-bottom: none;
}
.search_wrap_index .search_icon{
    left:50%;
    margin-left:-20px;
    top: 8px;
}
.search_wrap_index .search{
    padding-left:30px;
}
.banner_wrap{
    max-height:140px;
    overflow: hidden;
}
.img_banner{
    width:100%;
    display: block;
}

.list_child_c {
    width: 46vw ;
    height: 140px;
    overflow: hidden;
    border: 1px solid #eee;
    margin: 0 1vw 10px 1vw;
    cursor: pointer;
    background: #fff;
    box-shadow: 0 0 10px rgba(0,0,0,0.15);
    box-sizing: border-box;
}
.child_top{
    height:100px;
    overflow: hidden;
}
.job_num {
    bottom: 0;
    left: 0;
    height: 22px;
    line-height: 22px;
    background: rgba(0,0,0,0.5);
    color: #fff;
    width: 100%;
    font-size:11px;
}
.job {
    margin-left: 5px;
    display:none;
}
.num {
    margin-right: 5px;
}
.list_wrap {
    padding: 0 5px;
}
.list_title {
    font-size: 13px;
    line-height: 16px;
    max-height: 36px;
    padding-top: 3px;
}
.list_describe {
    color: #939ba1;
    line-height: 20px;
    display: none;
}
.list_img {
    width: 100%;
    height:100%;
}
.list{
    padding:10px 2vw  0 2vw ;
}
.job_num .icon_eye{
    width:12px;
    height:8px;
    background: url("../images/icons.png") no-repeat;
    background-size: 100px auto;
    margin:7px 3px 0 0;
    overflow: hidden;
}
/* 视频回放详情 */
.play{
    position: absolute;
    width:50px;
    height:50px;
    top:50%;
    left:50%;
    margin:-25px 0 0 -25px;
}
.video_live_wrap{
    overflow: hidden;
    position: relative;
    border-bottom: 1px solid #e9eff1;
    background-color: #fafafa;
}
.video_live{
    width:100%;
    height:auto;
}
.video_title{
    font-size: 14px;
    line-height:22px;
    height:44px;
    overflow: hidden;
    padding:5px 10px;
}
.in_dis_title{
    font-size: 16px;
    text-align: center;
    height:46px;
    border-bottom:1px solid #f4f4f4;
}
.in_dis_title a{
    width:40vw;
    margin:0 5vw;
    float: left;
    color: #333;
    line-height:44px;
    border-bottom:2px solid #fff;
}
.in_dis_title a.curr{
    color: #2b8efd;
    border-color:#2e74e9;
    position: relative;
}
.in_dis_detail{
    font-size: 14px;
    line-height:22px;
}
.in_detail{
    padding:0 10px;
}
.in_detail_title{
    padding:10px 0;
}
.d_head{
    width:85px;
    max-height:108px;
    margin-right:10px;
}
.name_job{
    line-height:32px;
    position: relative;
    top: 5px;
}
.in_detail_list{
    color: #666;
    padding:10px 0;
}
/* 讨论交流 */
.dis_detail{
    /* background-color: #f2f3f7; */
    padding: 10px 15px;
    box-sizing: border-box;
    position: absolute!important;
    /* top: 302px!important; */
    height: auto!important;
    bottom: 50px;
    width: 100%;
    overflow: auto;
}
.dis_head{
    width:45px;
    height:45px;
    border-radius: 50%;
    margin-right:10px;
}
.dis_name{
    font-size: 12px;
    line-height:18px;
    color: #a9b3b5;
    padding-bottom: 5px;
}
.dis_detail_text{
    line-height:20px;
    padding:5px 10px;
    background-color: #fff;
    border-radius: 8px;
    text-align: justify;
}
.discuss_list li{
    position: relative;
    margin-bottom: 15px;
}
.list_bg{
    display: block;
    width: 10px;
    height:10px;
    position: absolute;
    top:30px;
    left:48px;
}
.send_btn{
    width:58px;
    height:32px;
    color: #6c7d91;
    text-align: center;
    font-size: 14px;
    border-radius: 5px;
    border:1px solid #6c7d91;
    margin-left:10px;
    cursor: pointer;
    background-color: #fff;
}
.send_fixed{
    position: fixed;
    width: 100%;
    left: 0;
    bottom: 0;
    padding: 10px 15px;
    box-sizing: border-box;
    background-color: #f2f3f7;
    box-shadow: 0 0 10px rgba(0,0,0,0.2);
}
.send_text{
    font-size: 14px;
    border-radius: 8px;
    background-color: #fff;
    height: 18px;
    padding: 7px 10px;
}
.in_detail, .dis_detail{
    display: none;
}
.down_tips{
    font-size: 17px;
    line-height:30px;
    color: #333;
}
/* 提交成功*/
.success_wrap {
    height:100vh;
    font-size: 14px;
    color: #666;
}
.success_img {
    margin-top:25vh;
    margin-bottom:3vh;
    width:50px;
}